﻿* {
    margin: 0;
    padding: 0;
  }
  body{
    /*background-color: #f9f9f9;*/
  }
  li {
    list-style: none;
  }
  
  .w1180 {
    width: 1180px;
    margin: auto;
  }
  .min_width {
    width: 100%;
    min-width: 1180px;
  }
  a{
    text-decoration: none;
  }
  /* <!-- 百分比优势 start --> */
  .percentage_advantage{
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
  }
  .percentage_advantage>ul{
    width: 1180px;
    margin: auto;
    padding: 58px 56px 58px 56px;
    box-sizing: border-box;
    overflow: hidden;
  }    
  .percentage_advantage>ul>li{
    float: left;
    width: 176px;
    height: 176px;
    position: relative;
  }
  .percentage_advantage>ul>li>img{
    position: absolute;
    left: 0;
    top: 0;
  }
  .percentage_advantage>ul>li:hover img{
    transition: .7s;
    transform: rotate(360deg);
  }
  .percentage_advantage>ul>li:not(:last-child){
    margin-right: 100px;
  }
  .percentage_advantage>ul>li>span{
    display: block;
    font-size: 40px;
    font-family: "Microsoft YaHei";
    color: rgb(105, 105, 105);
    text-align: center;
    margin-top: 40px;
  }
  .percentage_advantage>ul>li>p{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(105, 105, 105);
    text-align: center;
    margin-top: 12px;
  }

  /* <!-- 百分比优势 end --> */


  /* <!-- 金牌律师团 start --> */
  .lawyer_side{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    background-color: #ffffff;
  }
  .lawyer_side>h3{
    font-size: 30px;
    font-family: "Microsoft YaHei";
    color: rgb(51, 51, 51);
    text-align: center;
    font-weight: 500;
    position: relative;
    padding-bottom: 14px;
  }
  .lawyer_side>h3>i{
    display: block;
    width: 60px;
    height: 2px;
    background-color: #004b92;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
  }

  .lawyer_side_right{
    width: 1920px;
    top: 50px;
    position: relative;
    left: 50%;
    margin-left: -960px;
    overflow: hidden;
    margin-bottom: 50px;
  }
  .lawyer_side_swiper{
    width: 1925px;
  }
  .lawyer_side_swiper .swiper-slide span:nth-child(1) img{
    width: 384px;
  }
  .lawyer_name{
    font-size: 24px;
    font-family: "Microsoft YaHei";
    color: rgb(0, 88, 170);
    position: absolute;
    left: 26px;
    top: 22px;
  }
  .gold_icon {
    position: absolute;
    right: 26px;
    top: 0;
  }
  .lawyer_info_box{
    width: 100%;
    position: absolute;
    bottom: 4px;
    left: 0;
    background-color: rgba(0, 0, 0,0.502);
    padding: 14px 12px 0 20px;
    box-sizing: border-box;
    height: 130px;
    transition: .7s;
  }
  .lawyer_info_box>big{
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: rgb(255, 187, 57);
  }
.lawyer_info_box>i{
  display: block;
  margin-bottom: 18px;
  transition: .7s;
}
.lawyer_info_box>p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  line-height: 26px;
  margin-bottom: 22px;
  display: none;
}
.lawyer_info_box>span{
  display: block;
  margin-bottom: 16px;
  padding-left: 38px;
  box-sizing: border-box;
}

.lawyer_info_box>span>a{
  display: inline-block;
  width: 118px;
  height: 36px;
  text-align: center;
  line-height: 36px;
  font-size: 16px;
  font-family: "Microsoft YaHei";
  color: rgb(255, 255, 255);
  cursor: pointer;
}
.lawyer_info_box>span>a:nth-child(1){
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  background-color: rgba(49, 49, 49, 0.502);
  margin-right: 29px;
}
.lawyer_info_box>span>a:nth-child(1):hover{
  background-color: rgb(63, 191, 240);
}
.lawyer_info_box>span>a:nth-child(2){
  background-color: rgb(63, 191, 240);
}
.lawyer_info_box>span>a:nth-child(2):hover{
  background-color: rgb(62, 176, 221);
}

.lawyer_side_right .swiper-slide:hover .lawyer_info_box>p{
  display: block;
}
.lawyer_side_right .swiper-slide:hover .lawyer_info_box{
  height: 260px;
}

.swiper-button-box{
  width: 1180px;
  height: 42px;
  position: absolute;
  left: 50%;
  margin-left: -590px;
  top:50%;
  margin-top: -21px;
  z-index: 2;
}
.lawyer_side_right .swiper-button-prev{
  width: 21px;
  height: 39px;
  border-width: 1px;
  border-color: rgb(170, 170, 170);
  border-style: solid;
  /* background: url("../images/swiper_btn_left.png")no-repeat; */
  background-position: 6px 13px!important;
  left: 20px!important;
}
.lawyer_side_right .swiper-button-next{
  width: 21px;
  height: 39px;
  border-width: 1px;
  border-color: rgb(170, 170, 170);
  border-style: solid;
  /* background: url("../images/swiper_btn_right.png")no-repeat; */
  background-position: 6px 13px!important;
  right: 18px!important;
}
.swiper-button-box .swiper-button:hover{
  background-color: #ffffff;
} 
.lawyer_side_right>span{
  display: block;
  width: 384px;
  height: 384px;
  /* background-color: rgb(49, 49, 49); */
  /* opacity: 0.502; */
  background-color: #ffffff;
  position: absolute;
  top: 0;
  z-index: 4;
}
.lawyer_side_right .mask_box_left{
  left: 0;
}
.lawyer_side_right .mask_box_right{
  right: -4px;
}
  /* <!-- 金牌律师团 end --> */
  /* <!-- 金牌律师-三重认证 start --> */
.gold_lawyer_authentication{
  width: 100%;
  min-width: 1180px;
  padding-top: 46px;
  box-sizing: border-box;
  background-color: #ffffff;
  overflow: hidden;
}
.gold_lawyer_authentication>h3{
  font-size: 30px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
  text-align: center;
  font-weight: 500;
  position: relative;
  padding-bottom: 14px;
}
.gold_lawyer_authentication>h3>i{
  display: block;
  width: 60px;
  height: 2px;
  background-color: #004b92;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
}
.gold_lawyer_authentication>p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(136, 136, 136);
  text-align: center;
  margin-top: 10px;
}
.gold_lawyer_authentication>ul{
  margin-top: 40px;
  padding: 0 52px;
  box-sizing: border-box;
}
.gold_lawyer_authentication>ul>li{
  float: left;
  width: 295px;
  position: relative;
}
.gold_lawyer_authentication>ul>li>i{
  display: block;
  width: 295px;
  height: 295px;
  /* background:url("../images/sx-authentication-bk.png")no-repeat; */
  position: absolute;
  left: 0;
  top: 0;
}
.gold_lawyer_authentication>ul>li:not(:last-child){
  margin-right: 95px;
}
.gold_lawyer_authentication>ul>li>b{
  display: block;
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(0, 75, 146);
  font-weight: bold;
  text-align: center;
  -moz-transform: matrix( 1,0,0,1.00090233712555,0,0);
  -webkit-transform: matrix( 1,0,0,1.00090233712555,0,0);
  -ms-transform: matrix( 1,0,0,1.00090233712555,0,0);
  transform: matrix( 1,0,0,1.00090233712555,0,0);
  margin-top: 40px;
}
.gold_lawyer_authentication>ul>li>img{
  display: block;
  margin: auto;
  margin-top: 28px;
}
.gold_lawyer_authentication>ul>li>p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  line-height: 1.714;
  text-align: center;
  -moz-transform: matrix( 1,0,0,1.00090233712555,0,0);
  -webkit-transform: matrix( 1,0,0,1.00090233712555,0,0);
  -ms-transform: matrix( 1,0,0,1.00090233712555,0,0);
  transform: matrix( 1,0,0,1.00090233712555,0,0);
  padding: 0 12px;
  box-sizing: border-box;
  margin-top: 78px;
}
.gold_lawyer_authentication>ul>li:hover i{
  transition: .8s;
  transform: rotate(180deg);
}
.gold_lawyer_authentication>ul>li:hover>img{
  transition: .7s;
  transform: rotateY(380deg);
}
  /* <!-- 金牌律师-三重认证 end --> */
  /* <!-- 为什么要选择顶泰律所的律师？ start --> */
.why_chose_DT{
  height: 594px;
  background-color: #ffffff;
  overflow: hidden;
}
.why_chose_DT_content{
  margin-top: 64px;
}
.why_chose_DT_content>img{
  float: left;
}
.why_chose_DT_content>.why_chose_DT_text{
  float: left;
  height: 422px;
  width: 590px;
  background-color: #f8f8f8;
  margin-top: 57px;
  padding-top: 55px;
  box-sizing: border-box;
}
.why_chose_DT_text>h6{
  font-size: 30px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
  font-weight: 500;
  padding-left: 49px;
  box-sizing: border-box;
}
.why_chose_DT_text>div{
  margin-top: 50px;
}
.why_chose_DT_text>div>img{
  float: left;
  margin-left: -32px;
}
.why_chose_DT_text>div>span{
  overflow: hidden;
  padding-left: 20px;
}
.why_chose_DT_text>div>span>big{
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
}
.why_chose_DT_text>div>span>p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  margin-top: 16px;
  padding-left: 52px;
}
  /* <!-- 为什么要选择顶泰律所的律师？ end --> */
  /* <!-- 金牌律师团 start --> */
.gold_lawyer_team{
  height: 495px;
  /* background: url("../images/gold_lawyer_team_back.png")no-repeat; */
  background-position-x: center!important;
}
.gold_lawyer_team_content{
  padding-top: 50px;
  box-sizing: border-box;
}
.gold_lawyer_team_content>h3{
  text-align: center;
  font-size: 30px;
  font-family: "Microsoft YaHei";
  color: #ffffff;
  font-weight: 500;
  position: relative;
  padding-bottom: 14px;
}
.gold_lawyer_team_content>h3>i{
  display: block;
  width: 60px;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
}
.gold_lawyer_team_content>ul{
  width: 100%;
  margin-top: 76px;
}
.gold_lawyer_team_content>ul>li{
  width: 25%;
  height: 246px;
  float: left;
  position: relative;
}
.gold_lawyer_team_content>ul>li>b{
  display: block;
  text-align: center;
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(248, 248, 248);
}
.gold_lawyer_team_content>ul>li>img{
  display: block;
  margin: auto;
  margin-top: 36px;
}
.gold_lawyer_team_content>ul>li>p{
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(248, 248, 248);
  position: absolute;
  left: 0;
  top: 158px;
}
.gold_lawyer_team_content>ul>li:hover img{
  transition: .7s;
  margin-top: 28px;
}
  /* <!-- 金牌律师团 end --> */
  /* <!-- 服务原则 start --> */
.service_principle{
  background-color: #ffffff;
  overflow: hidden;
  border-bottom: 1px solid #eeeeee;
}
.service_principle_content{
  padding-top: 50px;
}
.service_principle_content>h3{
  font-size: 30px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
  text-align: center;
  font-weight: 500;
  position: relative;
  padding-bottom: 14px;
}
.service_principle_content>h3>i{
  display: block;
  width: 60px;
  height: 2px;
  background-color: #004b92;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -30px;
}
.service_principle_text{
  width: 100%;
  height: 200px;
  /* background: url("../images/service_back_pic.png")no-repeat; */
  margin-top: 48px;
  margin-bottom: 60px;
}
.service_principle_text>div{
  float: left;
  padding-top: 54px;
  width: 50%;
  padding-left: 270px;
  box-sizing: border-box;
}
.service_principle_text>div>span{
  font-size: 20px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
}
.service_principle_text>div>p{
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  margin-top: 26px;
  line-height: 20px;
}
  /* <!-- 服务原则 end --> */